Subject: RE: what group is this ? 235.80.68.83

From: Chris Engdahl <[email-masked]>
Date: Tue, 26 May 1998 08:07:48 -0700

check for any services or apps running ('net start' or taskman) to see who
may be generating 235.80.68.83.

dg to 224.0.1.24 is a product of the WINS (NBNS) service.  don't get
disgusted yet, see microsoft kb article Q151761 for details 8)

Chris Engdahl [[email-masked]]

...consider any written content as my own opinion, 
and not necessarily that of my employer....

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, May 22, 1998 10:42 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: what group is this ? 235.80.68.83

I don't know, but I am seeing 224.0.1.24, and it is
microsoft-ds.mcast.net.  Once this was discovered, I gave up hope on ever
finding out what this was in disgust. So what is it?

_J

Luigi Rizzo said:
> 
> Hi,
> 
> i just noticed that a Windows NT machine here is apparently listening to
the
> group 235.80.68.83 (it sends IGMPv1 reports for that group).
> 
> There are no other multicast hosts talking to that group, and the
> administrator of that machine is not aware of any multicast application
> running on its host.
> 
> Any idea on what could this be ?
> 
> 	thanks
> 	luigi
> -----------------------------+--------------------------------------
> Luigi Rizzo                  |  Dip. di Ingegneria dell'Informazione
> email: [email-masked]    |  Universita' di Pisa
> tel: +39-50-568533           |  via Diotisalvi 2, 56126 PISA (Italy)
> fax: +39-50-568522           |  http://www.iet.unipi.it/~luigi/
> _____________________________|______________________________________
>